CREATE TABLE acn_requirement_b_int (
    REQUIREMENT_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LATEST_VERSION_ID        NUMBER(18, 0)     NOT NULL,
    TYPE                     VARCHAR2(1600)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    SEQ_NO                   NUMBER        ,
    INTERFACE_ROW_ID         NUMBER(18, 0) ,
    IMPORT_STATUS_CODE       VARCHAR2(4000),
    ACTION_CODE              VARCHAR2(4000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    INTERNAL_ACTION_CODE     VARCHAR2(4000),
    NAME                     VARCHAR2(1600),
    LOAD_REQUEST_ID          NUMBER(18, 0) ,
    THREAD_ID                NUMBER(18, 0) ,
    PRODUCT                  VARCHAR2(1600),
    DESCRIPTION              CLOB          ,
    REQUIREMENT_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LATEST_VERSION_ID        NUMBER(18, 0)     NOT NULL,
    TYPE                     VARCHAR2(1600)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    SEQ_NO                   NUMBER        ,
    INTERFACE_ROW_ID         NUMBER(18, 0) ,
    IMPORT_STATUS_CODE       VARCHAR2(4000),
    ACTION_CODE              VARCHAR2(4000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    INTERNAL_ACTION_CODE     VARCHAR2(4000),
    NAME                     VARCHAR2(1600),
    LOAD_REQUEST_ID          NUMBER(18, 0) ,
    THREAD_ID                NUMBER(18, 0) ,
    PRODUCT                  VARCHAR2(1600),
    DESCRIPTION              CLOB          ,
    CONSTRAINT pk_acn_requirement_b_int PRIMARY KEY (REQUIREMENT_ID, REQUIREMENT_ID)
);
